
/* override $snoop-primary-color */
.snoop-cc .snoop-modal__title {
    color: #339900;
}

.snoop-cc .snoop-button--primary {
    background-color: #339900;
}

.snoop-cc .snoop-footer__meta-link:hover,
.snoop-cc .snoop-footer__meta-link:focus,
.snoop-cc .snoop-footer__meta-link:active {
    color: #339900;
}

.snoop-cc .custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
    border-color: #339900;
}


/* Fix styles */
.snoop-modal__title {
    font-size: 1.5rem;
}